This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 180616 - large cursor themes don't have an animated wait cursor
large cursor themes don't have an animated wait cursor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluecurve-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
bzcl34nup
: FutureFeature, Reopened
: 186100 477191 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 09:53 EST by Matthias Clasen
Modified: 2014-09-04 00:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-04 00:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-02-09 09:53:38 EST
The 36 and 48 versions of the Bluecurve cursor themes only have a single frame.
Comment 1 Bug Zapper 2008-04-03 12:57:21 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Matthias Clasen 2008-04-23 01:51:53 EDT
*** Bug 186100 has been marked as a duplicate of this bug. ***
Comment 3 E Mair 2008-04-23 07:11:22 EDT
(In reply to comment #1)

> If you can reproduce this bug in a maintained Fedora version (7, 8, or
> rawhide), please change this bug to the respective version and change
> the status to ASSIGNED. (If you're unable to change the bug's version
> or status, add a comment to the bug and someone will change it for you.)

This bug is still present in Fedora 8, as described in the duplicate report for
bug #186100.

The component for bug #186100 was changed to bluecurve-icon-theme, I guess
someone should do the same with this one.
Comment 4 Bug Zapper 2008-05-06 20:21:30 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp
Comment 5 Bug Zapper 2008-05-13 22:05:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Ray Strode [halfline] 2008-12-19 12:06:05 EST
*** Bug 477191 has been marked as a duplicate of this bug. ***
Comment 7 Mike A. Harris 2009-03-13 08:05:44 EDT
I'm currently looking into how to create the missing cursors, but think it'd be easier to chat with whoever designed the original ones, either to use the same process they used to create them, or perhaps even to bribe them into whipping up the missing ones.  ;o)

Does anyone know who originally created the animated Bluecurve cursors?
Comment 8 Matthias Clasen 2009-03-13 10:00:27 EDT
Garret LeSage did
Comment 9 Bug Zapper 2009-06-09 18:06:35 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bernie Innocenti 2009-10-04 21:05:42 EDT
This bug still exists in current rawhide.

It's becoming increasingly common as the DPI of display increases.
Comment 11 Matthias Clasen 2009-10-05 11:01:11 EDT
Filed an artwork request here: https://fedorahosted.org/design-team/ticket/75
Comment 12 Mike A. Harris 2012-06-11 18:05:07 EDT
Wow, this bug report is still open?

That's a "CLOSED->NOBODYCARES" if I ever seen one.  LOL

Note You need to log in before you can comment on or make changes to this bug.